.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378244,-0.097157,0.097157,0.378244,0,0);-ms-transform:matrix(0.378244,-0.097157,0.097157,0.378244,0,0);-webkit-transform:matrix(0.378244,-0.097157,0.097157,0.378244,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391173,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391173,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391173,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.832000px;}
._3{margin-left:-3.754400px;}
._2{margin-left:-2.288000px;}
._0{margin-left:-1.086800px;}
._1{width:1.508000px;}
._7{width:25.236771px;}
._5{width:55.810435px;}
._6{width:89.671158px;}
._a{width:209.572173px;}
._8{width:220.884464px;}
._9{width:226.755373px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,143,213);}
.fc4{color:rgb(1,1,1);}
.fc3{color:rgb(0,117,190);}
.fs10{font-size:11.146878px;}
.fsf{font-size:20.701200px;}
.fs13{font-size:23.641200px;}
.fsd{font-size:28.000000px;}
.fse{font-size:32.000000px;}
.fs15{font-size:33.512400px;}
.fs12{font-size:34.680400px;}
.fs4{font-size:40.000000px;}
.fs14{font-size:41.371600px;}
.fs5{font-size:44.000000px;}
.fs7{font-size:46.578000px;}
.fsa{font-size:47.618400px;}
.fs3{font-size:48.000000px;}
.fs11{font-size:51.923200px;}
.fs2{font-size:52.000000px;}
.fs8{font-size:55.664400px;}
.fs9{font-size:68.000000px;}
.fs6{font-size:72.000000px;}
.fsb{font-size:88.000000px;}
.fs1{font-size:89.500400px;}
.fs0{font-size:99.827600px;}
.fsc{font-size:104.000000px;}
.y1f{bottom:3.905229px;}
.y52{bottom:6.130897px;}
.y58{bottom:6.769324px;}
.y34{bottom:10.158125px;}
.y0{bottom:13.277778px;}
.y53{bottom:40.613442px;}
.y51{bottom:61.153383px;}
.y4f{bottom:76.770237px;}
.y50{bottom:76.774298px;}
.y55{bottom:87.869990px;}
.y4e{bottom:92.395838px;}
.y4d{bottom:105.517407px;}
.y59{bottom:109.033675px;}
.y54{bottom:125.778046px;}
.y33{bottom:128.686504px;}
.y32{bottom:158.361556px;}
.y57{bottom:159.596223px;}
.y20{bottom:162.980817px;}
.y56{bottom:186.625727px;}
.y31{bottom:188.041295px;}
.y2f{bottom:217.714785px;}
.y30{bottom:217.721033px;}
.y2e{bottom:247.388275px;}
.y28{bottom:253.118339px;}
.y27{bottom:253.124588px;}
.y2d{bottom:278.636354px;}
.y1b{bottom:279.171214px;}
.y26{bottom:282.798078px;}
.y2c{bottom:309.884432px;}
.y25{bottom:312.477816px;}
.y1a{bottom:328.304615px;}
.y2b{bottom:341.126262px;}
.y24{bottom:342.157555px;}
.y2a{bottom:370.806001px;}
.y23{bottom:371.837293px;}
.y19{bottom:375.167516px;}
.y18{bottom:399.536144px;}
.y29{bottom:413.601841px;}
.y17{bottom:423.904771px;}
.y3a{bottom:429.148556px;}
.y39{bottom:457.259955px;}
.y16{bottom:472.642026px;}
.y38{bottom:485.371354px;}
.y15{bottom:497.010654px;}
.y37{bottom:513.482752px;}
.y14{bottom:521.379281px;}
.y36{bottom:541.594151px;}
.y13{bottom:545.747908px;}
.y3b{bottom:571.725490px;}
.y5a{bottom:589.341665px;}
.y12{bottom:594.485163px;}
.y43{bottom:615.338131px;}
.y11{bottom:618.853791px;}
.y5f{bottom:626.953954px;}
.y5c{bottom:636.030549px;}
.y5e{bottom:642.658784px;}
.y10{bottom:643.222418px;}
.y42{bottom:643.455396px;}
.y5d{bottom:658.363615px;}
.yf{bottom:667.591046px;}
.y41{bottom:671.572661px;}
.y5b{bottom:686.809301px;}
.ye{bottom:691.959673px;}
.y44{bottom:701.379085px;}
.yd{bottom:716.328301px;}
.y1e{bottom:729.527974px;}
.y40{bottom:739.532858px;}
.y1c{bottom:744.336601px;}
.yc{bottom:765.065556px;}
.y3f{bottom:767.650106px;}
.yb{bottom:789.434183px;}
.y3e{bottom:795.767371px;}
.ya{bottom:813.802810px;}
.y1d{bottom:817.754902px;}
.y3d{bottom:823.885018px;}
.y9{bottom:838.171438px;}
.y3c{bottom:851.992824px;}
.y8{bottom:862.540065px;}
.y7{bottom:886.908693px;}
.y48{bottom:916.518137px;}
.y6{bottom:935.645948px;}
.y49{bottom:937.170549px;}
.y4a{bottom:937.259432px;}
.y47{bottom:943.079941px;}
.y5{bottom:960.014575px;}
.y35{bottom:981.109371px;}
.y46{bottom:984.115929px;}
.y4{bottom:984.383203px;}
.y3{bottom:1008.751830px;}
.y45{bottom:1010.677733px;}
.y4b{bottom:1048.399899px;}
.y4c{bottom:1079.405229px;}
.y2{bottom:1157.364061px;}
.y22{bottom:1160.488244px;}
.y1{bottom:1193.292165px;}
.y21{bottom:1194.854257px;}
.h8{height:0.000000px;}
.h17{height:7.970018px;}
.h16{height:14.946266px;}
.h1c{height:17.045305px;}
.h14{height:20.188000px;}
.h15{height:23.072000px;}
.h1e{height:23.961366px;}
.h1b{height:25.004568px;}
.h6{height:26.440000px;}
.h10{height:28.840000px;}
.h1d{height:29.828924px;}
.ha{height:31.724000px;}
.hc{height:33.070380px;}
.hf{height:34.332866px;}
.h1a{height:34.607016px;}
.h5{height:34.608000px;}
.h4{height:37.492000px;}
.h19{height:37.700097px;}
.hd{height:40.134032px;}
.he{height:48.280000px;}
.h12{height:49.028000px;}
.hb{height:51.912000px;}
.h11{height:63.448000px;}
.h3{height:64.529788px;}
.h2{height:70.877596px;}
.h9{height:71.975700px;}
.h13{height:74.984000px;}
.h18{height:108.145157px;}
.h1{height:1223.898693px;}
.h7{height:1233.271242px;}
.h0{height:1237.176471px;}
.w1{width:365.596582px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:5.436703px;}
.x7{left:11.341409px;}
.xd{left:23.555715px;}
.xb{left:27.200856px;}
.x19{left:29.764560px;}
.x1d{left:36.838804px;}
.x1c{left:39.254578px;}
.x4{left:51.193644px;}
.x1b{left:67.230488px;}
.x17{left:69.461992px;}
.x1a{left:72.612886px;}
.x18{left:80.111394px;}
.xc{left:165.818981px;}
.x5{left:197.870756px;}
.x1e{left:222.972473px;}
.x3{left:371.777778px;}
.x9{left:406.321557px;}
.x1{left:409.445740px;}
.x12{left:450.563425px;}
.x15{left:451.773108px;}
.xe{left:454.135459px;}
.x13{left:463.941176px;}
.x16{left:468.930184px;}
.x10{left:474.443274px;}
.x8{left:481.642797px;}
.x14{left:489.003060px;}
.x11{left:498.616796px;}
.xa{left:508.767423px;}
.x2{left:511.891606px;}
.xf{left:566.023231px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.977941pt;}
._3{margin-left:-3.204592pt;}
._2{margin-left:-1.952937pt;}
._0{margin-left:-0.927645pt;}
._1{width:1.287163pt;}
._7{width:21.541010pt;}
._5{width:47.637359pt;}
._6{width:76.539399pt;}
._a{width:178.881687pt;}
._8{width:188.537367pt;}
._9{width:193.548519pt;}
.fs10{font-size:9.514490pt;}
.fsf{font-size:17.669644pt;}
.fs13{font-size:20.179100pt;}
.fsd{font-size:23.899582pt;}
.fse{font-size:27.313808pt;}
.fs15{font-size:28.604726pt;}
.fs12{font-size:29.601680pt;}
.fs4{font-size:34.142259pt;}
.fs14{font-size:35.312997pt;}
.fs5{font-size:37.556485pt;}
.fs7{font-size:39.756954pt;}
.fsa{font-size:40.644994pt;}
.fs3{font-size:40.970711pt;}
.fs11{font-size:44.319384pt;}
.fs2{font-size:44.384937pt;}
.fs8{font-size:47.512710pt;}
.fs9{font-size:58.041841pt;}
.fs6{font-size:61.456067pt;}
.fsb{font-size:75.112971pt;}
.fs1{font-size:76.393647pt;}
.fs0{font-size:85.208495pt;}
.fsc{font-size:88.769874pt;}
.y1f{bottom:3.333333pt;}
.y52{bottom:5.233067pt;}
.y58{bottom:5.778000pt;}
.y34{bottom:8.670533pt;}
.y0{bottom:11.333333pt;}
.y53{bottom:34.665867pt;}
.y51{bottom:52.197867pt;}
.y4f{bottom:65.527733pt;}
.y50{bottom:65.531200pt;}
.y55{bottom:75.002000pt;}
.y4e{bottom:78.865067pt;}
.y4d{bottom:90.065067pt;}
.y59{bottom:93.066400pt;}
.y54{bottom:107.358667pt;}
.y33{bottom:109.841200pt;}
.y32{bottom:135.170533pt;}
.y57{bottom:136.224391pt;}
.y20{bottom:139.113333pt;}
.y56{bottom:159.295600pt;}
.y31{bottom:160.503867pt;}
.y2f{bottom:185.831867pt;}
.y30{bottom:185.837200pt;}
.y2e{bottom:211.159867pt;}
.y28{bottom:216.050800pt;}
.y27{bottom:216.056133pt;}
.y2d{bottom:237.831867pt;}
.y1b{bottom:238.288400pt;}
.y26{bottom:241.384133pt;}
.y2c{bottom:264.503867pt;}
.y25{bottom:266.717467pt;}
.y1a{bottom:280.226533pt;}
.y2b{bottom:291.170533pt;}
.y24{bottom:292.050800pt;}
.y2a{bottom:316.503867pt;}
.y23{bottom:317.384133pt;}
.y19{bottom:320.226667pt;}
.y18{bottom:341.026667pt;}
.y29{bottom:353.032533pt;}
.y17{bottom:361.826667pt;}
.y3a{bottom:366.302533pt;}
.y39{bottom:390.297200pt;}
.y16{bottom:403.426667pt;}
.y38{bottom:414.291867pt;}
.y15{bottom:424.226667pt;}
.y37{bottom:438.286533pt;}
.y14{bottom:445.026667pt;}
.y36{bottom:462.281200pt;}
.y13{bottom:465.826667pt;}
.y3b{bottom:488.000000pt;}
.y5a{bottom:503.036400pt;}
.y12{bottom:507.426667pt;}
.y43{bottom:525.225853pt;}
.y11{bottom:528.226667pt;}
.y5f{bottom:535.140613pt;}
.y5c{bottom:542.888000pt;}
.y5e{bottom:548.545573pt;}
.y10{bottom:549.026667pt;}
.y42{bottom:549.225526pt;}
.y5d{bottom:561.950533pt;}
.yf{bottom:569.826667pt;}
.y41{bottom:573.225200pt;}
.y5b{bottom:586.230533pt;}
.ye{bottom:590.626667pt;}
.y44{bottom:598.666667pt;}
.yd{bottom:611.426667pt;}
.y1e{bottom:622.693333pt;}
.y40{bottom:631.233067pt;}
.y1c{bottom:635.333333pt;}
.yc{bottom:653.026667pt;}
.y3f{bottom:655.232726pt;}
.yb{bottom:673.826667pt;}
.y3e{bottom:679.232400pt;}
.ya{bottom:694.626667pt;}
.y1d{bottom:698.000000pt;}
.y3d{bottom:703.232400pt;}
.y9{bottom:715.426667pt;}
.y3c{bottom:727.224000pt;}
.y8{bottom:736.226667pt;}
.y7{bottom:757.026667pt;}
.y48{bottom:782.300000pt;}
.y6{bottom:798.626667pt;}
.y49{bottom:799.928000pt;}
.y4a{bottom:800.003867pt;}
.y47{bottom:804.972000pt;}
.y5{bottom:819.426667pt;}
.y35{bottom:837.432267pt;}
.y46{bottom:839.998533pt;}
.y4{bottom:840.226667pt;}
.y3{bottom:861.026667pt;}
.y45{bottom:862.670533pt;}
.y4b{bottom:894.868533pt;}
.y4c{bottom:921.333333pt;}
.y2{bottom:987.875600pt;}
.y22{bottom:990.542267pt;}
.y1{bottom:1018.542267pt;}
.y21{bottom:1019.875600pt;}
.h8{height:0.000000pt;}
.h17{height:6.802860pt;}
.h16{height:12.757483pt;}
.h1c{height:14.549131pt;}
.h14{height:17.231598pt;}
.h15{height:19.693255pt;}
.h1e{height:20.452379pt;}
.h1b{height:21.342812pt;}
.h6{height:22.568033pt;}
.h10{height:24.616569pt;}
.h1d{height:25.460671pt;}
.ha{height:27.078226pt;}
.hc{height:28.227437pt;}
.hf{height:29.305041pt;}
.h1a{height:29.539043pt;}
.h5{height:29.539883pt;}
.h4{height:32.001540pt;}
.h19{height:32.179162pt;}
.hd{height:34.256664pt;}
.he{height:41.209707pt;}
.h12{height:41.848167pt;}
.hb{height:44.309824pt;}
.h11{height:54.156452pt;}
.h3{height:55.079819pt;}
.h2{height:60.498032pt;}
.h9{height:61.435325pt;}
.h13{height:64.003079pt;}
.h18{height:92.308000pt;}
.h1{height:1044.666667pt;}
.h7{height:1052.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:312.057333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:4.640533pt;}
.x7{left:9.680533pt;}
.xd{left:20.106133pt;}
.xb{left:23.217467pt;}
.x19{left:25.405733pt;}
.x1d{left:31.444000pt;}
.x1c{left:33.506000pt;}
.x4{left:43.696667pt;}
.x1b{left:57.385019pt;}
.x17{left:59.289733pt;}
.x1a{left:61.979200pt;}
.x18{left:68.379600pt;}
.xc{left:141.535867pt;}
.x5{left:168.893867pt;}
.x1e{left:190.319600pt;}
.x3{left:317.333333pt;}
.x9{left:346.818400pt;}
.x1{left:349.485067pt;}
.x12{left:384.581333pt;}
.x15{left:385.613867pt;}
.xe{left:387.630267pt;}
.x13{left:396.000000pt;}
.x16{left:400.258400pt;}
.x10{left:404.964133pt;}
.x8{left:411.109333pt;}
.x14{left:417.391733pt;}
.x11{left:425.597600pt;}
.xa{left:434.261733pt;}
.x2{left:436.928400pt;}
.xf{left:483.132800pt;}
}
